/* AGILE Theme
----------------------------------------------------------------------------------*/
@import url('/global/css/theme-agile.css');

/*@import url('/global/css/agile-color-blue.css');*/
/*@import url('/global/css/agile-color-blue-gold.css');*/
/*@import url('/global/css/agile-color-blue-red.css');*/
@import url('/global/css/agile-color-red-gold.css');


/* BOLD Theme
--------------------------------------------------------------------------------*/

/*@import url('/global/css/theme-bold.css');*/

/*@import url('/global/css/bold-color-blue.css');*/
/*@import url('/global/css/bold-color-blue-gold.css');*/
/*@import url('/global/css/bold-color-blue-red.css');*/


/* CLEAR Theme
--------------------------------------------------------------------------------*/
/*@import url('/global/css/theme-clear.css');*/

/*@import url('/global/css/clear-color-blue.css');*/
/*@import url('/global/css/clear-color-blue-gold.css');*/
/*@import url('/global/css/clear-color-blue-red.css');*/


@media print{
	#tps-header{
		padding-bottom:45px;
	}
}
.baker-gray-heading{
	background:rgb(231, 236, 242);
	padding:.5em;
}
.tps-site-subtitle{
	font-size: 0.9em;
}